_id: aU4dTbg3lw9JUEtJ
_key: '!tables!aU4dTbg3lw9JUEtJ'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Minor Specific Shields
replacement: true
results:
  - _id: NDXG59GKucFM7XET
    _key: '!tables.results!aU4dTbg3lw9JUEtJ.NDXG59GKucFM7XET'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 30
    text: Zombie Skin Shield
    type: 0
    weight: 30
  - _id: GKoLMi7nFMzktxeH
    _key: '!tables.results!aU4dTbg3lw9JUEtJ.GKoLMi7nFMzktxeH'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 31
      - 75
    text: Caster's Shield
    type: 0
    weight: 45
  - _id: eAfFxRM1sWQSS1su
    _key: '!tables.results!aU4dTbg3lw9JUEtJ.eAfFxRM1sWQSS1su'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 76
      - 100
    text: Burglar's Buckler
    type: 0
    weight: 25
sort: 0

